body {
	/* Margin bottom by footer height */
    margin-bottom: 220px;
}
#wrapper {
    background: #fff;
    border-bottom: solid #f6b710 6px;
}
.container{
    background: #fff;
}
/* ----------  HEADER  ---------- */
#top-header{
    background: #1d50a3; /* Old browsers */
    background: -moz-linear-gradient(left, #1d50a3 0%, #101a4e 46%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #1d50a3 0%,#101a4e 46%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #1d50a3 0%,#101a4e 46%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d50a3', endColorstr='#101a4e',GradientType=1 ); /* IE6-9 */
}
.site-header{
    padding: 0 15px 15px 15px;
    background: #1d50a3; /* Old browsers */
    background: -moz-linear-gradient(top, #1d50a3 34%, #101a4e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1d50a3 34%,#101a4e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1d50a3 34%,#101a4e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d50a3', endColorstr='#101a4e',GradientType=0 ); /* IE6-9 */
}

.topbar-nav .fas,
.site-header .fas{
    color: #FFF;
}
.topbar-nav .navbar-nav .caret{
    border-top-color:#FFF;
}
.navbar-nav .caret{
    border-top-color:#1d50a3;
}
.topbar-nav .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
}
#search-box{
    float:left;
    background-color:#FFF;
    border-radius: 15px;
    margin: 10px 14px 12px 29px;
    width: 224px;
    height: 28px;
}
.shadow1 {
    -moz-box-shadow:    inset 1px 1px 2px 1px #ccc;
    -webkit-box-shadow: inset 1px 1px 2px 1px #ccc;
    box-shadow:         inset 1px 1px 2px 1px #ccc;
    }
#search-box-submit, #refine-box-submit, #modal-refine-box-submit{
    background-color:transparent;
    height: 28px;
}
#search-box-submit img, #refine-box-submit img{
    vertical-align:top;
}
#search-box-submit .fas, #refine-box-submit .fas, #modal-refine-box-submit .fas{
    color:#1d50a3;
}
#search-box-submit {
    width: 15%;
}
#search-box-input {
    background-color: transparent;
    border: 0 none!important;
    height: 30px;
}

.tt-menu {
    width: 260px!important;
}
.tt-suggestion img{
    padding: 0 0 0 5px!important;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#main-nav {
    background-color: #f0f0f0;
}
.navbar-default{
    background-color: transparent;
    border-bottom: 0 none;
}
.navbar-default .navbar-nav > li > a{
    border-right:0 none;
    color:#1d50a3;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 15px;
    margin: 6px 0;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #1d50a3;
}
.cart{
    float: right;
    color: #FFF;   
    text-align: right;
    padding: 20px 20px 0 0;
    font-size: 11px;
    font-weight: normal;
    text-transform: uppercase;
}
.cart a{
    color: #FFF;
}
.cart a:hover{
    text-decoration: none;
}
#cart_count, 
.cart_itemcount{
    text-transform: none;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
}
.cart_itemcount{
    padding: 0 5px 0 0;
}
#cart_count{
    padding:  0 0 0 5px;
}

/* ----------  HEADER  ---------- */
/* ----------  BODY  ---------- */
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-image: url("../images/body_bg.png");
    background-color: #ccc;
}
html {
    font-size: 10px;
}
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
}
/* ----------  BODY  ---------- */

/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    /* background-color:; */
    color:#FFF;
}

.btn-primary, 
.btn-blue,
.btn-grey,
.btn-large{
    border-radius: 4px;
}

.btn-blue,
.btn-blue:hover,
#refine-sidebar .navbar-toggle{
    /* background-color:; */
    color:#FFF;
}

.btn-primary,
.btn-primary:hover{
    background-color:#333;
    border-color:#333;
}
/* -------  BUTTONS  ------- */


/* -------  BROWSE  ------- */
/* .category-name-grid,
.product-name,
a,
a:focus, a:hover,
#details-product-price,
.nav-tabs > li.active > a:hover,
.modal-title{
    color:;
} */

/* -------  BROWSE  ------- */


/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, #detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid ;
}
#detail-tabs .nav-tabs > li > a:hover, #detail-tabs-more-details .nav-tabs > li > a:hover{
    /* color:; */
}
/* -------  DETAILS  ------- */



/* ----------  BODY  ---------- */


/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    height: 220px;
    background: transparent;
    position: relative; /*added this to unstick the footer from bottom*/
    margin-top: 0;
}
.footer{
    background: #545454;
    border-top: solid #fff 3px;
    padding-top: 15px;
    border-bottom: #FFF solid 20px;
}
.footer p{
    color: #EDE9DF;
    margin: 0 0 0.5em;
    font-size: 14px;
}
.footer-phone{
    font-size:16px;
    font-weight:bold;
    color:#f6b710;
    line-height:25px;
}
.footer-email{
    color:#f6b710;
    line-height:25px;
}
.footer-copyright{
    font-size:11px;
    color:#969696;
}
.idi-logo{
    width: 132px
}
.footer-logo,
.idi-logo{
    margin-bottom: 20px;
}
.footer-nav{
    color: #fff;
}
.footer-nav a{
    color: #fff;
    font-size: 11px;
    text-decoration: none;
}
#footer-col2{
    padding-top: 10px
}
#footer-col3{
    padding: 25px
}
/* ----------  FOOTER  ---------- */



@media (min-width: 1200px) {

}
@media (min-width: 980px) {

}
@media (min-width: 767px) and (max-width: 980px) {
    #search-box{
        float:none;
        width: 100%!important;
        margin: 10px 0;    
    }

}
@media (max-width: 767px) {
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
    }
    .responsive-cart {
        margin: 5px 0 0 0;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: normal;
    }
    .responsive-cart a{
        color: #FFF; 
    }
    .responsive-cart a:hover{
        text-decoration: none;
    }
    .navbar-header{
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .topbar-nav .navbar-nav > li > a {
        color: #1d50a3;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-toggle {
        padding: 0;
        margin: 10px;
    }
    .cart-icon{
        width: 20px;
    }
    .site-header{
        padding: 0;
    }   
    #search-box{
        margin: 10px 0;
    }
    #search-box-submit {
        width: 12%;
    }
    #footer-col1,
    #footer-col2,
    #footer-col3{
        text-align: left;
        padding: 15px;
        float: left!important;
    }
    #footer-col3 ul{
        float: left!important;
    }
    .footer{
        height: auto;
    }
    .topbar-nav .navbar-nav .caret{
        border-top-color:#1d50a3;
    }    
}
@media screen and (min-width: 767px){
    .ui.fluid.search .results {
        width: 160%!important;
    }
}
@media (min-width: 767px) and (min-width: 991px){
    .ui.fluid.search .results {
        width: 200%!important;
    }
}

@media (max-width: 640px) {

}
@media (max-width: 480px) {
}
@media (max-width : 320px) {

}


@media print {

}